<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>IDF_Location__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Confirm location of IDF</inlineHelpText>
    <label>IDF Location</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Indoor</fullName>
                <default>false</default>
                <label>Indoor</label>
            </value>
            <value>
                <fullName>Outdoor</fullName>
                <default>false</default>
                <label>Outdoor</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
